@charset "UTF-8";
.main .mv_area ul {
  margin-bottom: 0;
}
.main .sect01 {
  position: relative;
  margin-top: 60px;
  margin-bottom: 60px;
}
.main .sect01 .wrap {
  padding: 0 20px;
}
.main .sect01 .wrap .txt01 {
  font-size: 18px;
  font-weight: 600;
  line-height: 1.5;
  margin-bottom: 30px;
}
.main .sect01 .wrap .txt02 {
  font-size: 24px;
  font-weight: 600;
  line-height: 2;
}
.main .sect01 .wrap .img_area {
  margin-bottom: 30px;
}
.main .sect02 {
  padding: 80px 0;
  position: relative;
}
.main .sect02 .sub_ttl {
  color: #565656;
  font-size: 20px;
  font-weight: 600;
  line-height: 1.3;
  margin-top: -15px;
  text-align: center;
  margin-bottom: 30px;
}
.main .sect02 .bg {
  background-image: linear-gradient(0deg, rgba(255, 255, 255, 0), rgba(190, 215, 240, 0.5) 50%, rgba(255, 255, 255, 0));
}
.main .sect02 .ttl01 {
  max-width: 310px;
  margin-bottom: 50px;
  padding: 0 5px;
}
.main .sect02 .wrap {
  padding: 0 20px;
  position: relative;
  z-index: 2;
}
.main .sect02 .wrap .img01 {
  margin-bottom: 60px;
}
.main .sect02 .wrap .sub_ttl {
  font-size: 20px;
  font-weight: 600;
  margin-bottom: 30px;
}
.main .sect02 .wrap .cont .txt01 {
  font-size: 30px;
  line-height: 1.5;
  font-weight: 600;
  color: #043d7f;
  margin-bottom: 30px;
}
.main .sect02 .wrap .cont .txt02 {
  font-size: 16px;
  line-height: 1.5;
  margin-bottom: 30px;
}
.main .sect02 .wrap .cont .cmn_btn {
  text-align: right;
}
.main .sect03 {
  background-color: rgba(164, 196, 231, 0.2);
  padding: 80px 0 20px;
  overflow: hidden;
  position: relative;
  /* モーダルエリア */
}
.main .sect03 .bg_c.circle02 {
  bottom: 0;
  top: -110px;
}
.main .sect03 .ttl02 {
  max-width: 320px;
  padding: 0 5px;
}
.main .sect03 .sub_ttl {
  color: #565656;
  font-size: 20px;
  font-weight: 600;
  line-height: 1.3;
  margin-top: -15px;
  text-align: center;
  margin-bottom: 30px;
}
.main .sect03 .wrap {
  padding: 0 20px;
  position: relative;
  z-index: 2;
}
.main .sect03 .wrap .lists {
  display: flex;
  flex-wrap: wrap;
  margin-bottom: 30px;
}
.main .sect03 .wrap .lists li {
  width: calc((100% - 10px) / 2);
  margin-right: 10px;
  margin-bottom: 20px;
}
.main .sect03 .wrap .lists li:nth-child(2n) {
  margin-right: 0;
}
.main .sect03 .wrap .lists li a {
  display: block;
  /* box-shadow: 0 0 5px 0 #80c2f9; */
  min-height: 200px;
}
.main .sect03 .wrap .lists li a .img {
  padding-top: 60%;
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
}
.main .sect03 .wrap .lists li a .txtarea {
  background-color: #fff;
  padding: 20px;
  min-height: 106px;
}
.main .sect03 .wrap .lists li a .txtarea .day {
  font-size: 14px;
  margin-bottom: 10px;
}
.main .sect03 .wrap .lists li a .txtarea .title {
  font-size: 16px;
  font-weight: 600;
  line-height: 1.3;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
}
.main .sect03 .wrap .cmn_btn {
  text-align: right;
}
.main .sect03 .ttl03 {
  position: absolute;
  bottom: 30px;
  left: 5px;
  max-width: 300px;
}
.main .sect03 .modal {
  display: none;
  position: fixed;
  top: 40px;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.7);
  z-index: 9999;
}
.main .sect03 .modal .modal-content {
  background: #fff;
  margin: 0 auto;
  padding: 40px 20px;
  width: 100%;
  max-width: 800px;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  border-radius: 10px;
}
.main .sect03 .modal .close-modal {
  position: absolute;
  top: 10px;
  right: 15px;
  font-size: 24px;
  cursor: pointer;
}
.main .sect03 .modal .img {
  padding-top: 60%;
  background-position: center;
  background-size: contain;
  background-repeat: no-repeat;
  background-color: #000;
}
.main .sect03 .modal .name {
  text-align: center;
  font-size: 18px;
  font-weight: 600;
  margin-bottom: 10px;
}
.main .sect03 .modal .txtarea .txt {
  font-size: 16px;
  line-height: 1.3;
  margin-bottom: 5px;
}
.main .sect03 .modal .txtarea .txt:last-child {
  margin-bottom: 0;
}
.main .sect03 .modal .slick-next:before, .main .sect03 .modal .slick-prev:before {
  opacity: 1;
  color: #000;
}
.main .sect03_5 {
  margin: 60px 0;
}
.main .sect03_5 .wrap {
  padding: 0 20px;
}
.main .sect03_5 .wrap .ttl {
  text-align: center;
  font-size: 20px;
  font-weight: 600;
  margin-bottom: 30px;
}
.main .sect03_5 .wrap .lists {
  margin-bottom: 30px;
}
.main .sect03_5 .wrap .lists li {
  padding: 20px 10px;
  border-bottom: 1px solid #000;
}
.main .sect03_5 .wrap .lists li:first-child {
  border-top: 1px solid #000;
}
.main .sect03_5 .wrap .lists li a .day {
  margin-right: 20px;
  font-size: 16px;
  margin-bottom: 10px;
}
.main .sect03_5 .wrap .lists li a .txt {
  font-size: 16px;
  line-height: 1.3;
}
.main .sect03_5 .wrap .cmn_btn {
  text-align: right;
}
.main .sect04 {
  margin: 60px 0;
}
.main .sect04 .wrap {
  padding: 0 20px;
}
.main .sect04 .wrap .ttl {
  text-align: center;
  font-size: 20px;
  font-weight: 600;
  margin-bottom: 30px;
}
.main .sect04 .wrap .insta_frame {
  width: 100%;
}
.main .b_link_btn {
  padding: 0 20px;
  margin-bottom: 60px;
}
.main .b_link_btn a {
  display: block;
  max-width: 500px;
  margin: 0 auto;
  background-color: #053980;
  padding: 25px 0;
  border-radius: 5px;
  position: relative;
}
.main .b_link_btn a::after {
  display: block;
  content: "";
  width: 30px;
  height: 30px;
  background: url(/img/common/arrow_w.png) no-repeat;
  background-size: contain;
  position: absolute;
  top: 50%;
  right: 15px;
  transform: translateY(-50%);
}
.main .b_link_btn a p {
  text-align: center;
  font-size: 20px;
  font-weight: 600;
  color: #fff;
}

@media screen and (min-width: 1024px) {
  .main .mv_area .slick-dots {
    left: 13vw;
    width: -moz-fit-content;
    width: fit-content;
  }
  .main .mv_area .slick-dots li {
    margin: 0;
  }
  .main .mv_area .slick-dots li.slick-active button::before {
    color: #00a6e9;
  }
  .main .sect01 {
    margin-top: 160px;
    position: relative;
  }
  .main .sect01 .scroll {
    position: absolute;
    top: -130px;
    left: 1vw;
    writing-mode: vertical-rl;
    font-size: 14px;
  }
  .main .sect01 .scroll span {
    margin-top: 10px;
    display: inline-block;
    height: 100px;
    width: 8px;
    border-right: 1px solid #000;
    border-bottom: 1px solid #000;
    transform: skewY(45deg);
    margin-right: 8px;
  }
  .main .sect01 .wrap {
    max-width: 1400px;
    margin: 0 auto;
    padding: 0;
    position: relative;
  }
  .main .sect01 .wrap .txt01 {
    font-size: 26px;
    line-height: 2;
    margin-bottom: 60px;
  }
  .main .sect01 .wrap .txt02 {
    font-size: 40px;
  }
  .main .sect01 .wrap .logo {
    width: 260px;
    bottom: 0;
    top: -100px;
    right: 180px;
  }
  .main .sect01 .wrap .img_area {
    margin-bottom: 0;
    max-width: 460px;
    position: absolute;
    top: 140px;
    right: 0;
  }
  .main .sect02 {
    padding: 120px 0 0;
  }
  .main .sect02 .ttl01 {
    max-width: 1040px;
    margin-bottom: 120px;
  }
  .main .sect02 .sub_ttl {
    font-size: 40px;
    margin-bottom: 60px;
  }
  .main .sect02 .wrap {
    max-width: 1400px;
    margin: 0 auto;
    padding: 0;
  }
  .main .sect02 .wrap .img01 {
    max-width: 1020px;
    margin: 0 auto 100px;
  }
  .main .sect02 .wrap .cont {
    max-width: 880px;
    margin-left: auto;
  }
  .main .sect02 .wrap .cont .txt01 {
    font-size: 40px;
    margin-bottom: 60px;
  }
  .main .sect02 .wrap .cont .txt02 {
    font-size: 20px;
    line-height: 2;
  }
  .main .sect03 {
    padding: 80px 0 40px;
  }
  .main .sect03 .ttl02 {
    max-width: 880px;
  }
  .main .sect03 .sub_ttl {
    font-size: 40px;
    margin-bottom: 60px;
    margin-top: -20px;
  }
  .main .sect03 .wrap {
    max-width: 1400px;
    margin: 0 auto;
    padding: 0;
  }
  .main .sect03 .wrap .lists {
    padding: 0 40px;
    margin-bottom: 60px;
  }
  .main .sect03 .wrap .lists li {
    width: calc((100% - 40px) / 3);
    margin-right: 20px;
    margin-bottom: 50px;
  }
  .main .sect03 .wrap .lists li:nth-child(2n) {
    margin-right: 20px;
  }
  .main .sect03 .wrap .lists li:nth-child(3n) {
    margin-right: 0;
  }
  .main .sect03 .wrap .lists li a .txtarea {
    padding: 20px 30px;
  }
  .main .sect03 .ttl03 {
    max-width: 880px;
  }
  .main .sect03_5 {
    margin-top: 90px;
  }
  .main .sect03_5 .wrap {
    max-width: 1400px;
    margin: 0 auto;
    padding: 0;
  }
  .main .sect03_5 .wrap .ttl {
    font-size: 40px;
    margin-bottom: 60px;
  }
  .main .sect03_5 .wrap .lists li {
    padding: 30px 20px;
  }
  .main .sect03_5 .wrap .lists li a {
    display: flex;
    align-items: baseline;
  }
  .main .sect03_5 .wrap .lists li a .day {
    margin-bottom: 0;
    margin-right: 20px;
  }
  .main .sect04 {
    margin: 90px 0;
  }
  .main .sect04 .wrap {
    max-width: 1400px;
    margin: 0 auto;
    padding: 0;
  }
  .main .sect04 .wrap .ttl {
    font-size: 40px;
    margin-bottom: 60px;
  }
  .main .sect04 .wrap .insta_frame {
    text-align: center;
  }
  .main .b_link_btn {
    margin: 80px auto;
    max-width: 800px;
  }
}